[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Summary - Broken dependencies in Fedora 7 + Test Updates - 2007-07-25



======================================================================
The results in this summary consider Test Updates!
======================================================================
Summary of broken packages (by owner):

    Axel.Thimm AT ATrpms.net
        vtk-examples - 5.0.3-18.2.fc7.i386    (4 days)
        vtk-examples - 5.0.3-18.2.fc7.ppc    (4 days)
        vtk-examples - 5.0.3-18.2.fc7.x86_64    (4 days)
        vtk-testing - 5.0.3-18.2.fc7.i386    (4 days)
        vtk-testing - 5.0.3-18.2.fc7.ppc    (4 days)
        vtk-testing - 5.0.3-18.2.fc7.x86_64    (4 days)

    allisson AT gmail.com
        ruby-gtkmozembed - 0.16.0-6.fc7.i386    (6 days)
        ruby-gtkmozembed - 0.16.0-6.fc7.ppc    (6 days)
        ruby-gtkmozembed - 0.16.0-6.fc7.x86_64    (6 days)

    andreas.bierfert AT lowlatency.de
        syncekonnector - 0.3.2-2.fc7.i386    (36 days)
        syncekonnector - 0.3.2-2.fc7.i386    (36 days)
        syncekonnector - 0.3.2-2.fc7.ppc    (36 days)
        syncekonnector - 0.3.2-2.fc7.x86_64    (36 days)

    bjohnson AT symetrix.com
        dbmail - 2.2.4-4.fc7.i386    (20 days)

    gauret AT free.fr
        glest-data - 2.0.0-2.fc7.noarch    (53 days)

    giallu AT gmail.com
        kmod-sysprof-kdump - 1.0.8-1.2.6.21_1.3116.fc7.x86_64     

    oliver AT linux-kernel.at
        syck-php - 0.55-16.fc7.i386    (10 days)
        syck-php - 0.55-16.fc7.ppc    (10 days)
        syck-php - 0.55-16.fc7.x86_64    (10 days)

    tcallawa AT redhat.com
        compat-wxGTK-devel - 2.4.2-21.fc6.i386    (9 days)
        compat-wxGTK-devel - 2.4.2-21.fc6.i386    (9 days)
        compat-wxGTK-devel - 2.4.2-21.fc6.ppc    (9 days)
        compat-wxGTK-devel - 2.4.2-21.fc6.x86_64    (9 days)
        compat-wxGTK-gl - 2.4.2-21.fc6.i386    (9 days)
        compat-wxGTK-gl - 2.4.2-21.fc6.i386    (9 days)
        compat-wxGTK-gl - 2.4.2-21.fc6.ppc    (9 days)
        compat-wxGTK-gl - 2.4.2-21.fc6.x86_64    (9 days)
        compat-wxGTK-stc - 2.4.2-21.fc6.i386    (9 days)
        compat-wxGTK-stc - 2.4.2-21.fc6.i386    (9 days)
        compat-wxGTK-stc - 2.4.2-21.fc6.ppc    (9 days)
        compat-wxGTK-stc - 2.4.2-21.fc6.x86_64    (9 days)
        compat-wxGTK-xrc - 2.4.2-21.fc6.i386    (9 days)
        compat-wxGTK-xrc - 2.4.2-21.fc6.i386    (9 days)
        compat-wxGTK-xrc - 2.4.2-21.fc6.ppc    (9 days)
        compat-wxGTK-xrc - 2.4.2-21.fc6.x86_64    (9 days)

    twoerner AT redhat.com
        postfix-pflogsumm - 2:2.4.3-2.fc7.i386    (40 days)
        postfix-pflogsumm - 2:2.4.3-2.fc7.ppc    (40 days)
        postfix-pflogsumm - 2:2.4.3-2.fc7.x86_64    (40 days)


======================================================================
Broken packages in fedora-7-i386:

    compat-wxGTK-devel-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-devel-2.4.2-21.fc6.i386  requires  libwx_gtk-2.4.so.0
    compat-wxGTK-gl-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-stc-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-xrc-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6


======================================================================
Broken packages in fedora-7-ppc:

    compat-wxGTK-devel-2.4.2-21.fc6.ppc  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-devel-2.4.2-21.fc6.ppc  requires  libwx_gtk-2.4.so.0
    compat-wxGTK-gl-2.4.2-21.fc6.ppc  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-stc-2.4.2-21.fc6.ppc  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-xrc-2.4.2-21.fc6.ppc  requires  compat-wxGTK = 0:2.4.2-21.fc6
    glest-data-2.0.0-2.fc7.noarch  requires  glest = 0:2.0.0


======================================================================
Broken packages in fedora-7-x86_64:

    compat-wxGTK-devel-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-devel-2.4.2-21.fc6.i386  requires  libwx_gtk-2.4.so.0
    compat-wxGTK-devel-2.4.2-21.fc6.x86_64  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-devel-2.4.2-21.fc6.x86_64  requires  libwx_gtk-2.4.so.0()(64bit)
    compat-wxGTK-gl-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-gl-2.4.2-21.fc6.x86_64  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-stc-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-stc-2.4.2-21.fc6.x86_64  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-xrc-2.4.2-21.fc6.i386  requires  compat-wxGTK = 0:2.4.2-21.fc6
    compat-wxGTK-xrc-2.4.2-21.fc6.x86_64  requires  compat-wxGTK = 0:2.4.2-21.fc6
    dbmail-2.2.4-4.fc7.i386  requires  dbmail-database-driver = 0:2.2.4-4.fc7
    kmod-sysprof-kdump-1.0.8-1.2.6.21_1.3116.fc7.x86_64  requires  kernel-x86_64 = 0:2.6.21-1.3116.fc7kdump


======================================================================
Broken packages in fedora-updates-7-i386:

    postfix-pflogsumm-2:2.4.3-2.fc7.i386  requires  postfix = 0:2.4.3-2.fc7
    ruby-gtkmozembed-0.16.0-6.fc7.i386  requires  firefox = 0:2.0.0.4
    syck-php-0.55-16.fc7.i386  requires  php = 0:5.2.2
    syncekonnector-0.3.2-2.fc7.i386  requires  libmultisynk.so.0
    syncekonnector-0.3.2-2.fc7.i386  requires  libksync.so.1
    syncekonnector-0.3.2-2.fc7.i386  requires  libkonnector.so.0


======================================================================
Broken packages in fedora-updates-7-ppc:

    postfix-pflogsumm-2:2.4.3-2.fc7.ppc  requires  postfix = 0:2.4.3-2.fc7
    ruby-gtkmozembed-0.16.0-6.fc7.ppc  requires  firefox = 0:2.0.0.4
    syck-php-0.55-16.fc7.ppc  requires  php = 0:5.2.2
    syncekonnector-0.3.2-2.fc7.ppc  requires  libmultisynk.so.0
    syncekonnector-0.3.2-2.fc7.ppc  requires  libkonnector.so.0
    syncekonnector-0.3.2-2.fc7.ppc  requires  libksync.so.1


======================================================================
Broken packages in fedora-updates-7-x86_64:

    postfix-pflogsumm-2:2.4.3-2.fc7.x86_64  requires  postfix = 0:2.4.3-2.fc7
    ruby-gtkmozembed-0.16.0-6.fc7.x86_64  requires  firefox = 0:2.0.0.4
    syck-php-0.55-16.fc7.x86_64  requires  php = 0:5.2.2
    syncekonnector-0.3.2-2.fc7.i386  requires  libmultisynk.so.0
    syncekonnector-0.3.2-2.fc7.i386  requires  libksync.so.1
    syncekonnector-0.3.2-2.fc7.i386  requires  libkonnector.so.0
    syncekonnector-0.3.2-2.fc7.x86_64  requires  libmultisynk.so.0()(64bit)
    syncekonnector-0.3.2-2.fc7.x86_64  requires  libksync.so.1()(64bit)
    syncekonnector-0.3.2-2.fc7.x86_64  requires  libkonnector.so.0()(64bit)


======================================================================
Broken packages in fedora-updates-testing-7-i386:

    vtk-examples-5.0.3-18.2.fc7.i386  requires  vtkdata = 0:5.0.3
    vtk-testing-5.0.3-18.2.fc7.i386  requires  vtkdata = 0:5.0.3


======================================================================
Broken packages in fedora-updates-testing-7-ppc:

    vtk-examples-5.0.3-18.2.fc7.ppc  requires  vtkdata = 0:5.0.3
    vtk-testing-5.0.3-18.2.fc7.ppc  requires  vtkdata = 0:5.0.3


======================================================================
Broken packages in fedora-updates-testing-7-x86_64:

    vtk-examples-5.0.3-18.2.fc7.x86_64  requires  vtkdata = 0:5.0.3
    vtk-testing-5.0.3-18.2.fc7.x86_64  requires  vtkdata = 0:5.0.3


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]